## libanyevent-cachedns-perl 0.08

=== debian/changelog ===
libanyevent-cachedns-perl (0.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:29 +0100

libanyevent-cachedns-perl (0.08-2) unstable; urgency=medium

  * Team upload.
  * Skip the test suite for autopkgtest too, it needs network access.
    (Closes: #768143)

 -- Niko Tyni <ntyni@debian.org>  Sun, 26 Apr 2015 13:20:20 +0300

libanyevent-cachedns-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #765742).

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 20:03:44 +0200
