=== debian/control ===
Source: libanyevent-cachedns-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400000),
               perl
Build-Depends-Indep: libanyevent-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-cachedns-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-cachedns-perl.git
Homepage: https://metacpan.org/release/AnyEvent-CacheDNS
Testsuite: autopkgtest-pkg-perl

Package: libanyevent-cachedns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl
Description: simple DNS resolver with caching for AnyEvent
 AnyEvent::CacheDNS provides a very simple DNS resolver that caches its
 results and can improve the connection times to remote hosts.
 .
 It's possible to register this class as AnyEvent's main DNS resolver by
 passing the tag :register in the use statement.
 .
 This module is very basic and has no policies for clearing or invalidating
 the DNS cache.
