=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-CacheDNS   .*/AnyEvent-CacheDNS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
